/* Tab Descriptions */

.woocommerce-product-details__short-description, #tab-description, #tab-reviews, #tab-ship_tab, #tab-additional_information, #tab-cr_qna {
	border-style: solid;
	border-width: 1px;
	border-radius: 1em;
	padding: 0.7em;
	border-color: #d3d3d3;
}

.woocommerce-product-details__short-description {
	font-size: 85%;
}

#tab-description {
	font-size: 85%;
}

#tab-ship_tab {
	font-size: 85%;
}

/* Policies tab */

.ship-tab-title {
	color: #fff;
	background: #1B334B;
	padding: 1px 14px 1px 4px;
	clip-path: polygon(0% 0%, 100% 0%, 92% 100%, 0% 100%);
	display: inline;
	font-size: 120%;
}
